Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.clfs.stats.nanmean

`mvpa2.clfs.stats.``nanmean`(x, axis=0)

  Compute the mean over the given axis ignoring NaNs.

  Parameters:

  x : ndarray

  > input array

  axis : int

  > axis along which the mean is computed.

  Returns:

  m : float

  > the mean.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »